Bug 60581 - Apply icon cache patch
Apply icon cache patch
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-01 15:11 EST by Havoc Pennington
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-01 15:12:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the patch (1.45 KB, patch)
2002-03-01 15:12 EST, Havoc Pennington
no flags Details | Diff

  None (edit)
Description Havoc Pennington 2002-03-01 15:11:38 EST
Apply Alex's patch to reduce mem usage by 4 megs (out of the usual 11 or so).
Comment 1 Havoc Pennington 2002-03-01 15:12:10 EST
Created attachment 47143 [details]
the patch
Comment 2 Havoc Pennington 2002-03-11 15:35:11 EST
Will be in 1.0.6-7

Note You need to log in before you can comment on or make changes to this bug.